[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.SetTabIndex

Sets the value for the TabIndex property.

## Declaration

Source position: comctrls.pp line 775

`protected procedure TTabControlNoteBookStrings.SetTabIndex(`
`const AValue: Integer`
`); override;`

## Arguments

`AValue` |  | New value for the TabIndex property.

## See also

TTabControlStrings.SetTabIndex |  | Sets the value for the TabIndex property.
TTabControlStrings.TabIndex |  | TabIndex - the index of the current Tab.